/* roboto-regular - latin 
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/files/tl_files/fonts/Roboto-Regular.ttf') format('ttf'); /* roboto-slab-regular - latin 
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. 
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('/files/tl_files/fonts/RobotoSlab-Regular.ttf') format('ttf'); } */

body {
    margin:0 0 24px;
    padding:0;
font-family:Roboto, Verdana,sans-serif;

}
a,
body,
div,
em,
input,
label,
li,
ol,
p,
select,
span,
strong,
td,
th,
textarea,
u,
ul,
h1,h2,h3,h4,h5,h6 {
    font-family:Roboto, Verdana,sans-serif;
    line-height:1.6em;
}
a,
body,
div,
input,
label,
li,
ol,
p,
select,
td,
th,
textarea,
u,
ul {
    font-size:1em;
}
h1 {
    margin:06px 0 12px 12px;
    padding:0;
    font-size:1.3em;
    font-weight:bold;
}
h2 {
    margin:06px 0 6px 012px;
    padding:0;
    font-size:1.1em;
    font-weight:bold;
}
a {
    text-decoration:none;
    color:#a84204;
}
a:hover {
    text-decoration:underline;
    color:#a84204;
}
img {
    vertical-align:middle;
    border:0px;
}
p,
pre,
form {
    margin:0;
    padding:0;
}
